---
layout: default
title: Become a GitLab speaker
description: "GitLab supports technologists, developers, and engineers who want to become speakers and presenters at tech events."
suppress_header: true
extra_css:
  - meetups.css
extra_js:
  - features.js
---
.blank-header
  %img.image-border.image-border-left{ src: "/images/home/icons-pattern-left.svg" }
  %img.image-border.image-border-right{ src: "/images/home/icons-pattern-right.svg" }
  .flex-container.flex-column.justify-center.align-center
    %h1 Become a GitLab speaker

.content-container
  .content.tile
    :markdown
      ## Why we support aspiring speakers

      GitLab supports technologists, developers, and engineers who want to become speakers and presenters at tech events. As the first single application for the entire DevOps lifecycle, any speakers who want to share their experience and educate others on the software development lifecycle and developer experience are eligible for GitLab support. 

      Our goal in supporting tech speakers to increase awareness of GitLab and Concurrent DevOps and better educate the technology community about the power of our application.

  .content.tile
    :markdown
      ## Who can become a speaker 

      At GitLab, we believe **everyone can contribute**. We support people who are interested in sharing their experiences with GitLab, DevOps, and other related topics. Whether you have yet to submit a CFP or you have given dozens of talks, we're happy to work with you. 

      The only requirements are a passion for GitLab and a belief in our [mission](https://about.gitlab.com/company/strategy/#mission). 

  .content.tile
    :markdown
      ## How GitLab can help

      GitLab provides supports for speakers who fit the following criteria: 

      1. The speaker is a GitLab user whose talk will touch on how GitLab has made life better for them and/or their team. Bonus points for DevOps, Kubernetes, Cloud Native, and other GitLab-adjacent topics.
      2. The speaker has plans to give a talk or submit a CFP in the next 3 months. 
      3. The speaker agrees to be listed on GitLab's [Find a Speaker](https://about.gitlab.com/events/find-a-speaker/) page. 

      Depending on the size and audience for the event and the contents of the talk, support may range from feedback and editing on CFPs to live practice sessions with our team to travel assistance. 

  .content.tile
    :markdown
      ## Ready to get started? 

      At GitLab, we use issues to track our speaker program. If you're ready to start preparing for your talk, please open an issue on our evangelist program project. 

      Within the "speaker" template, you will find fields to include some basic information about yourself, your talk, and a checklist of tasks to help you get started. Once you submit an issue, our team will be in touch.

    .flex-container.flex-column.justify-center.align-center
      %a.btn.cta-btn.accent{ href: "https://gitlab.com/gitlab-com/marketing/community-relations/evangelist-program/general/issues/new" } Become a speaker
